Scientific Linux Security Update : xen on SL5.x i386/x86_64 (20130306)

high Nessus Plugin ID 65090
New! Plugin Severity Now Using CVSS v3

The calculated severity for Plugins has been updated to use CVSS v3 by default. Plugins that do not have a CVSS v3 score will fall back to CVSS v2 for calculating severity. Severity display preferences can be toggled in the settings dropdown.

Synopsis

The remote Scientific Linux host is missing one or more security updates.

Description

A flaw was found in the way QEMU emulated the e1000 network interface card when the host was configured to accept jumbo network frames, and a fully- virtualized guest using the e1000 emulated driver was not. A remote attacker could use this flaw to crash the guest or, potentially, execute arbitrary code with root privileges in the guest.
(CVE-2012-6075)

After installing the updated packages, all running fully-virtualized guests must be restarted for this update to take effect.

Solution

Update the affected packages.

See Also

http://www.nessus.org/u?38c60940

Plugin Details

Severity: High

ID: 65090

File Name: sl_20130306_xen_on_SL5_x.nasl

Version: 1.5

Type: local

Agent: unix

Published: 3/8/2013

Updated: 1/14/2021

Dependencies: ssh_get_info.nasl

Risk Information

VPR

Risk Factor: Medium

Score: 6.7

CVSS v2

Risk Factor: High

Base Score: 9.3

Vector: AV:N/AC:M/Au:N/C:C/I:C/A:C

Vulnerability Information

CPE: p-cpe:/a:fermilab:scientific_linux:xen, p-cpe:/a:fermilab:scientific_linux:xen-debuginfo, p-cpe:/a:fermilab:scientific_linux:xen-devel, p-cpe:/a:fermilab:scientific_linux:xen-libs, x-cpe:/o:fermilab:scientific_linux

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/RedHat/release, Host/RedHat/rpm-list

Patch Publication Date: 3/6/2013

Vulnerability Publication Date: 2/13/2013

Reference Information

CVE: CVE-2012-6075